<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
  
    <title>My Watchlist</title>
</head>
<body>
    <nav><a href="/lab-5/watchlist">lihat dalam bentuk card</a></nav>
    <a href="/lab-5/FormWatchlist">tambah film di sini</a>
    <style>
         img{
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 5px;
        width: 150px;
    }
    </style>
    
   <table>
       <tr>
           <th>Watched</th>
           <th>Title</th>
           <th>Rating</th>
           <th>Release Date</th>
           <th>Review</th>
           <th>Image</th>>
       </tr>
       {% for item in index %}
           <tr>
               <td>{{item.watched}}</td>
               <td>{{item.title}}</td>
               <td>{{item.rating}}</td>
               <td>{{item.release_date}}</td>
               <td>{{item.review}}</td>
               <td><img src="{{item.image_content.url}}" alt=""></td>
           </tr>
       {% endfor %}
   </table>
</body>
</html>